/*	Dynamic Buckets
	---------------------------------------------------------- */

#rightcol div.dynamicbucket
	{
	background: #EFEFEF;
	background-repeat: repeat-y;
	background-position: top;
	font-size: 10px;
	margin-bottom: 15px;
	width: 320px;
	}
	
#leftcol div.dynamicbucket
	{
	font-size: 10px;
	margin-bottom: 16px;
	}
	

#rightcol div.dynamicbucket div.buckettop,
#rightcol div.dynamicbucket div.bucketbottom
	{
	padding: 0;
	margin: 0;
	height: 6px;
	font-size: 6px;
	}

#rightcol div.dynamicbucket div.buckettop
	{
	background: url(http://media.npr.org/buckets/images/bucket_clear_top_wide.gif) no-repeat top;
	}
	
#rightcol div.dynamicbucket div.bucketbottom
	{
	background:url(http://media.npr.org/buckets/images/bucket_clear_bottom_wide.gif) no-repeat bottom;
	}
	
#rightcol div.dynamicbucket div.bucketcontent
	{
	padding: 6px 8px 0 8px;
	margin: 0;
	}

#rightcol div.dynamicbucket div.bucketcontent object,
#rightcol div.dynamicbucket div.bucketcontent embed
	{
	margin-bottom: 10px;
	}	

#rightcol div.dynamicbucket h3
	{
	border-bottom: 1px solid #ccc;
	padding: 0 8px 6px 8px;
	margin-bottom: 0px;
	color: #333;
	text-transform: uppercase;	
	font-size: 11px;
	}
	
#rightcol div.dynamicbucket h3 a
	{
	text-decoration: none;
	}
	
#rightcol div.dynamicbucket h3 a:hover
	{
	text-decoration: underline;
	}
	
#rightcol div.dynamicbucket h3 img
	{
	float: left;
	margin-right: 3px;
	}
	
#rightcol div.dynamicbucket h4
	{
	padding: 0;
	margin-bottom: 4px;
	color: #333;
	text-transform: uppercase;	
	font-size: 100%;
	}

/*	simple include bucket style */
#rightcol div.dynamicbucket ul
	{
	padding: 8px;
	}

#rightcol div.dynamicbucket div.bucketcontent ul
	{
	clear: both;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 11px;
	}

#rightcol div.dynamicbucket div.bucketcontent ul li span
	{
	font-weight:bold;
	}	
			
#rightcol div.dynamicbucket div.bucketcontent ul.iconlinks
	{
	margin-left: 0 !important;
	}	
	
#rightcol div.dynamicbucket div.bucketcontent ol
	{
	list-style-position: inside;
	margin: 0 0 10px 0;
	}	

#rightcol div.dynamicbucket ul li
	{
	list-style-type: none;
	margin: 0 0 8px 0;
	padding: 0;
	font-size: 11px;
	}	
	
#rightcol div.dynamicbucket div.story
	{
	display: block;
	width: 294px;
	padding: 0;
	margin: 0 0 10px 0;
	}	

#rightcol div.dynamicbucket div.story h4
	{
	padding: 0;
	margin: 0 0 2px 0;
	text-transform: none;	
	font-size: 11px;
	}	
	
#rightcol div.dynamicbucket div.poljunkie h4         
	{
	margin-bottom:4px;
	}

#rightcol div.dynamicbucket div.story img.thumb
	{
	float: left;
	padding: 0;
	margin: 2px 4px 4px 0;
	width: 40px;
	height: 40px;
	}
	
#rightcol div.dynamicbucket div.story .img50
	{
	float: left;
	padding: 0;
	margin: 2px 4px 4px 0;
	width: 50px;
	height: 50px;
	}
	
#rightcol div.dynamicbucket div.story .img55
	{
	float: left;
	padding: 0;
	margin: 2px 5px 4px 0;
	width: 55px;
	height: 55px;
	}		

#rightcol div.dynamicbucket div.story ul
	{
	clear: both;
	/* fix for IE improper display of bulleted lists ('important' selector is correct) */
	margin: 6px 0 6px 6px !important;
	margin: 6px 0 6px 0px;
	padding: 0;
	font-size: 10px;
	}
	
#rightcol div.dynamicbucket div.story ul li
	{
	margin: 0 0 6px 8px;
	/* fix for IE improper display of bulleted lists ('important' selector is correct) */
	padding-left: 0px !important;
	padding-left: 8px;
	color: #777;
	list-style-type: disc;
	list-style-position: outside;
	font-size: 10px;
	}	

#rightcol div.dynamicbucket .slug
	{
	/*clear: both;*/
	letter-spacing: 1px;
	margin-bottom: -1px;
	color: #963;
	}
	
#rightcol div.dynamicbucket h3 .slug
	{
	font-size:10px;
	}		
		
#rightcol div.dynamicbucket .date,
#rightcol div.dynamicbucket .byline
	{
	color: #666;
	}
	
#rightcol div.dynamicbucket .dateAP
	{
	color: #666;
	display:inline;	
	}		
	
#rightcol div.dynamicbucket a
	{
	font-weight: bold;
	}
	
#rightcol div.dynamicbucket .more
	{
	text-transform: uppercase;
	}
	
#rightcol div.dynamicbucket .more a
	{
	color: #C30;
	text-decoration: none;
	}
	
#rightcol div.dynamicbucket .more a:hover
	{
	/*color: #F90;*/
	text-decoration: underline;
	}
	
#rightcol div.dynamicbucket ul.transcripts li
	{
	background: transparent url(http://media.npr.org/images/icon_transcript.gif) no-repeat top left;
	padding-left: 12px;
	list-style-type:none;
	}
	
#rightcol div.dynamicbucket div.story p.subBy	
	{
	border: 1px dotted #888;
	padding: 2px;
	width: auto;
	margin: 10px 0;	
	}
	
#rightcol div.dynamicbucket div.story .imgLeft
	{
	float:left;
	}
	
#rightcol div.dynamicbucket .photowrapper ul.subList	
	{
	padding-top:7px;
	}
	
#rightcol div.dynamicbucket .photowrapper ul.subList li	
	{
	font-size:10px;
	}	

#rightcol div.dynamicbucket a.audio
	{
	background:transparent url(http://media.npr.org/chrome/icon_audiostream.gif) no-repeat 0px 1px;
	padding-left:15px;
	}
	
/*	White Border Bucket
	---------------------------------------------------------- */

#rightcol div.wborder
	{
	background: #FFF;
	background: url(http://media.npr.org/buckets/images/bucket_clear_border_w.gif) repeat-y top;
	}

#rightcol div.wborder div.buckettop
	{
	background: url(http://media.npr.org/buckets/images/bucket_clear_border_top_w.gif) no-repeat top;
	}
	
#rightcol div.wborder h3
	{
	background: url(http://media.npr.org/buckets/images/bucket_clear_border_w.gif) repeat-y top;
	}
	
#rightcol div.wborder div.bucketcontent h3
	{
	border: none;
	}

#rightcol div.wborder div.bucketbottom
	{
	background: url(http://media.npr.org/buckets/images/bucket_clear_border_bot_w.gif) no-repeat bottom;
	}

#rightcol div.wborder div.bucketcontent .story h4
	{
	/*display:inline;
	padding-right:5px;*/
	padding-right:0;
	line-height:130%;
	}		
	
#rightcol div.wborder div.bucketcontent
	{
	padding: 2px 7px 0 7px;
	margin: 0;
	}		
	
#rightcol div.wborder div.bucketcontent p.shownav
	{
	text-align:center;
	}	
	
	
#rightcol div.dynamicbucket div.wwdtm
	{
	padding:10px;
	}	
	
#rightcol div.dynamicbucket div.wwdtm p
	{
	font-size:12px;
	}	
	

/*	NPR Voices Bucket -- so far, only for world cafe
	---------------------------------------------------------- */
#rightcol div.nprvoices
	{
	background: #fff;
	}	
	
#rightcol div.nprvoices a
	{
	text-decoration:none;
	}		
	
#rightcol div.nprvoices a:hover
	{
	text-decoration:underline;
	}			

	
/*	Editorial Promo Buckets
	---------------------------------------------------------- */
#rightcol div.epromo 
	{
	background: #FFF;
	}

#rightcol div.epromo h3
	{
	border: none;
	padding: 0;
	margin: 2px 8px 6px 8px;
	color: #333;
	text-transform: uppercase;	
	font-size: 11px;
	}

#rightcol div.epromo div.bucketcontent
	{
	padding: 0;
	margin: 0 8px;
	}
	
#rightcol div.epromo div.buckettop
	{
	background: transparent url(http://media.npr.org/images/hrule_dotted_r20.gif) repeat-x top left;
	width: 304px;
	height: 1px;
	padding: 0;
	margin: 0 8px 8px 8px;
	line-height: 1px;
	}
	
#rightcol div.epromo div.bucketbottom
	{
	clear: both;
	background: transparent url(http://media.npr.org/images/hrule_dotted_r20.gif) repeat-x bottom left;
	width: 304px;
	height: 1px;
	padding: 0;
	margin: 10px 8px 0 8px;
	}
	
#rightcol div.epromo a
	{
	text-decoration: none;
	font-weight: bold;
	}
	
#rightcol div.epromo ul
	{
	padding-bottom: 0;
	margin-bottom: 0;
	}

#rightcol div.epromo ul li
	{
	list-style-type: disc;
	color: #666;
	}
	
#rightcol div.epromo div.story
	{
	padding-bottom: 1px;
	margin-bottom: 0;
	}
	
#rightcol .epromo .bucketcontent .story img
	{
	float: left; 
	margin:0 5px 5px 0;
	}
	
#rightcol .epromo .bucketcontent .story h4.more
	{
	display: block;
	margin-top:5px;
	}		
	
#rightcol div.epromo div.bucketcontent div.story h4
	{
	/*display: inline;*/
	display:block;
	}
	
#rightcol div.epromo div.bucketcontent div.story h4 a
	{
	color: #CC3300;
	}
	
#rightcol div.epromo div.bucketcontent div.story .block
	{
	display: block;
	margin-bottom:0;
	}		

#rightcol div.epromo div.bucketcontent div.story p
	{
	display: inline;
	}

#rightcol div.epromo a:hover
	{
	text-decoration: underline;
	}
	
#rightcol .epromo .bucketcontent p img.arrow
	{
	float:none;
	}	
		
	
/*	Series Navigation Bucket
	---------------------------------------------------------- */
#rightcol div.seriesnav,
#rightcol div.pullquote
	{
	background: #FFF url(http://media.npr.org/chrome/bucket_seriesnav_bkgd_wide.gif) repeat-y bottom;
	}

#rightcol div.seriesnav div.buckettop,
#rightcol div.pullquote div.buckettop
	{
	background: none;
	}
	
#rightcol div.seriesnav div.buckettop
	{
	height:0;
	font-size:0;
	}		

#rightcol div.seriesnav div.bucketbottom,
#rightcol div.pullquote div.bucketbottom
	{
	background: url(http://media.npr.org/chrome/bucket_seriesnav_bot_wide.gif) no-repeat bottom;
	height: 12px;
	font-size: 12px;
	}
	
#rightcol div.seriesnav h3,
#rightcol div.pullquote h3
	{
	border-bottom: none;
	}
	
#rightcol div.seriesnav ul li,
#rightcol div.pullquote ul li
	{
	list-style-type: disc;
	list-style-image: url(http://media.npr.org/chrome/icon_seriesnav.gif);
	list-style-position: outside;
	margin: 0 0 8px 8px;
	padding: 0;
	font-size: 11px;
	}
	
#rightcol div.seriesnav ul li
	{margin:0 0 4px 8px;}
	
#rightcol div.seriesnav div.bucketcontent
	{
	padding: 0px 8px;
	margin: 0;
	}		
	
#rightcol div.seriesnav div.bucketcontent ul
	{
	margin:0 0 0 5px;
	line-height:120%;
	}	
	
#rightcol div.seriesnav img
	{
	margin-bottom:5px;
	}		
	
	
/*	E-Commerce Bucket
	---------------------------------------------------------- */
	
#rightcol div.ecommerce 
	{
	background: #EBEBD6;
	}
	
#rightcol div.ecommerce .byline 
	{
	color: #000;
	}
	
#rightcol div.ecommerce div.story /*fixes ecomm bucket in IE, vertical spacing */
	{
	width: auto;
	}		
	
	
#rightcol div.ecommerce .subnote a
	{
	cursor: help;
	}


/*	Sponsor Bucket
	---------------------------------------------------------- */
#leftcol div.sponsor div.bucketcontent
	{
	padding: 0;
	margin: 0;
	text-align: center;
	}	
	
#rightcol div.sponsor 
	{
	color: #666;
	font-size: 10px;	
	background: #fff;
	margin-bottom: 5px;	
	}
	
#rightcol div.sponsor div.buckettop,
#rightcol div.sponsor div.bucketbottom
	{
	background: none;
	display: none;
	}
	
#rightcol div.sponsor div.bucketcontent
	{
	padding: 0 0 0 10px;
	margin: 0;
	}			
	
#rightcol div.sponsor p
	{
	text-align: center;
	}
	
#rightcol div.sponsor a
	{
	text-decoration: none;
	font-weight: normal;
	}
	
#rightcol div.sponsor a img
	{
	border: 1px solid #000;
	}
	
#rightcol div.sponsor a:hover
	{
	text-decoration: underline;
	}

/*	Wrapper for MOJO Ads
	---------------------------------------------------------- */	

#rightcol div.mojowrapper
	{
	text-align: center;
	margin-bottom: 15px;
	}

#rightcol div.mojowrapper div.sponsor 
	{
	margin-bottom: 0;
	}


/*	Banner Bucket
	---------------------------------------------------------- */

#leftcol div.banner div.bucketcontent
	{
	padding: 0;
	margin: 0;
	text-align: center;
	}	
	
#rightcol div.banner
	{
	background: #FFF;
	margin-bottom: 5px;
	}
	
#rightcol div.banner div.bucketcontent
	{
	padding: 0;
	margin: 0 8px;
	text-align: center;
	}
	
#rightcol div.banner div.buckettop,
#rightcol div.banner div.bucketbottom
	{
	background: none;
	display: none;
	}
	
	
/*	Banner2 Bucket - for static page, transcript image
	---------------------------------------------------------- */	
#rightcol div.banner2
	{
	background: #fff;
	}
	

/*	Related Podcasts Bucket
	---------------------------------------------------------- */		
	
#rightcol div.relatedPodcasts .help
	{
	font-size:10px;
	text-transform:lowercase;
	}
	
#rightcol div.relatedPodcasts ul.showBullets li
	{
	list-style-type: disc;
	list-style-position: outside;
	margin: 0 0 8px 15px;
	}	
		
#rightcol div.relatedPodcasts .podImg
	{
	padding-right:1px;
	float:left;
	}		
	
	
/*	Story Tools Bucket
	---------------------------------------------------------- */

/*
#rightcol div.storytools div.bucketcontent
	{
	text-align: center;
	}*/
	
#rightcol div.mojowrapperStoryTools div.sponsor
	{
	height: 34px;
	padding: 0 0 0 125px;	
	background: transparent url(http://media.npr.org/chrome/storytools_sponsor120.gif) no-repeat left;
	margin:10px 0 10px 0;
	}		
	
#rightcol ul.storytools
	{
	margin:3px 0 0 0;
	padding:0 0 15px 0;
	}
	
#rightcol ul.storytools li
	{
	margin:0;
	display:inline;
	}
	
#main #rightcol ul.storytools li a
	{
	color:#505050;
	font-size:10px;
	text-decoration:none;
	}	
	
#rightcol ul.storytools li a:hover
	{
	text-decoration:none;
	color:#0062a0;
	}
		
ul.storytools li .pipe
	{
	color:#ccc;
	padding:0 5px;
	margin:0;
	}	
	

/*	Superseries Bucket
	---------------------------------------------------------- */	
#rightcol div.superseries
	{
	padding:0 8px;
	border-bottom:1px solid #ccc;
	margin:7px 0 15px 0;
	background:none;	
	}

#rightcol div.superseries div.buckettop
	{
	height:2px;
	font-size:2px;
	}
	
#rightcol div.superseries div.bucketbottom
	{
	height:6px;
	font-size:6px;
	background:none;	
	}	
	
	
/* ---- specific link styles ---- */

a.note
	{
	color: #999;
	font-size: 10px;
	text-decoration: none;
	}

.bucketslug
	{
	display: block;
	color: #666;
	font-weight: normal;
	}
	
.subnote
	{
	color: #666;
	padding-bottom: 10px;
	}
	
#rightcol .caption
	{
	color: #666;
	font-size: 10px;
	}
	
#rightcol .rightsnotice
	{
	color: #999;
	}
	
/*	ADDITIONAL STYLES FOR CONTENTINSET CONTENT 
	INSERTED INTO RIGHT COLUMN ON SERIES HUB PAGES
	------------------------------------------------------------- */
	
#rightcol div.photowrapper
	{
	clear: both;
	}
	
#rightcol div.dynamicbucket div.bucketcontent img.photo
	{
	margin: 0;
	padding: 0;
	/*width: 180px; lop/series page fix*/
	clear: both;
	}
	
#rightcol div.dynamicbucket div.bucketcontent img.border
	{
	/*width: 178px; lop/series page fix*/
	border: 1px solid #000;
	}
	
#rightcol div.credit
	{
	color: #999;
	margin: 0 0 10px 0;
	font-size: 9px;
	text-align: right;
	}
	
#rightcol .photolink
	{
	float: left;
	font-size: 10px;
	width:300px;
	}
	
#rightcol .photolink img
	{
	margin-right: 2px;
	margin-top: -1px;
	vertical-align: top;
	}

#rightcol .photolink a
	{
	font-size: 10px;
	text-decoration: none;
	}
	
#rightcol div.dynamicbucket p.caption
	{
	clear: both;
	margin-bottom: 5px;
	}

#rightcol div.dynamicbucket p
	{
	margin: 0 0 8px 0;
	}

#rightcol div.dynamicbucket div.story p
	{
	line-height: 120%;
	padding: 0;
	margin: 0 0 4px 0;
	}
	
#rightcol blockquote
	{
	font-size: 135%;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	line-height: 150%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	color: #630;
	}
	
	
/*	PROGRAMS BUCKETS
	------------------------------------------------------------- */
	
#rightcol div.programnav,
#rightcol div.programnav div.bucketcontent
	{
	background: #FFF;
	}
	
#rightcol div.programnav div.buckettop,
#rightcol div.programnav div.bucketbottom
	{
	background: none;
	}
	
	
/*	COLORS
	------------------------------------------------------------- */
	
#rightcol .color1
	{
	background-color: #EBEBD6;
	}
	
#rightcol .color2
	{
	background-color: #D6E0EB;
	}
	
#rightcol .color3
	{
	background-color: #D6EBE0;
	}

/* ---- spacing between rows ---- */

#rightcol .spacer
	{
	margin: -1px;
	}
	
/* ADVANCED SEARCH BUCKET */	
#rightcol .searchBucket
	{
	height:120px;
	}

.searchHdr1,
.searchHdr2,
.searchHdr3
	{
	margin-bottom:7px;
	}

div.searchHdr1 input
	{
	width: 175px;
	}
	
div.searchHdr2 select
	{
	width: 180px;
	font-size:11px;
	}
	
div.searchHdr3 select
	{
	float:left;
	width: 100px;
	font-size: 11px;
	}
	
div.searchHdr3 input
	{
	float:right;
	width:30px;
	}	
	
/* SEARCH BUCKET - SINGLE INPUT FIELD */			
#rightcol .searchBucketSingle
	{
	height:50px;
	width:284px;
	}

#rightcol .searchHdrSingle input 
	{
	margin-top:5px;
	width:180px;
	}	

#rightcol .searchHdrSingle .searchbutton
	{
	width:30px;
	}	

	
/*	FOR WORLD CAFE
	----------------------------------------------------------- */
#rightcol div.dynamicbucket .audiobucket
	{
	float: left; 
	margin: 0 5px 5px 0;
	}	
	
#rightcol div.dynamicbucket div.bucketcontent ul.audiobuckettext	
	{
	clear: none;
	}
	
/*	holiday 
	----------------------------------------------------------- */
	
#rightcol div.blueholly
	{
	background: #fff;
	}	
	
#rightcol div.ribbon
	{
	background: #fff url(http://media.npr.org/buckets/holidays/2005/images/bucket_ribbon_background.gif) repeat-y left;
	width:199px;
	}	

#rightcol div.blueholly div.buckettop
	{
	background: transparent url(http://media.npr.org/buckets/holidays/2005/images/bucket_blueholly_top.gif) no-repeat left;
	width: 200px;
	height: 35px;
	}	

#rightcol div.blueholly div.bucketbottom
	{
	background: transparent url(http://media.npr.org/buckets/holidays/2005/images/bucket_blueholly_bottom.gif) no-repeat left;
	width: 200px;
	height: 31px;
	}		
	
#rightcol div.ribbon div.buckettop
	{
	background: transparent url(http://media.npr.org/buckets/holidays/2005/images/bucket_ribbon_top.gif) no-repeat left;
	width: 199px;
	height: 14px;
	}	

#rightcol div.ribbon div.bucketbottom
	{
	background: transparent url(http://media.npr.org/buckets/holidays/2005/images/bucket_ribbon_bottom.gif) no-repeat left;
	width: 199px;
	height: 35px;
	}
	
	
/* blog list bucket */	
#rightcol .dynamicbucket ul.blogList
	{
	list-style-position:inside;
	font-weight:normal;
	}				

#rightcol .dynamicbucket ul.blogList li
	{
	list-style-type: square;	
	color:#666;
	} 
	
#rightcol .dynamicbucket ul.blogList li .txt
	{
	color:#000;
	display:inline;
	}	
	
#rightcol .dynamicbucket ul.blogList li a
	{
	text-decoration:underline;
	font-weight:normal;
	}
	
#rightcol .dynamicbucket ul.blogList li .postTime
	{
	color:#666;
	font-weight:normal;
	display:inline;
	}		
	
#rightcol div.top div.buckettop
	{
	background: none;
	margin-top:-10px;	
	}	
	
/* for legacy static pages */
#rightcol p.subnav a
	{
	font-weight: bold;
	}
	
	
/* calendar */
#rightcol #calendar
	{
	font-size: 10px;
	font-family: Tahoma, Trebuchet MS;
	margin-top: 5px;
	
	}

#rightcol #calendar td
	{
	text-align: center;
	background: #fff;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 0;
	margin: 0;
	}
	
#rightcol #calendar table
	{
	width: 183px;
	height: auto;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}

#rightcol #calendar td.calday
	{
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	line-height: 18px;
	width: 14.285%;
	}

#rightcol #calheader td
	{
	background-color: #fff;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	}
	
#rightcol #calfooter { display: none; }	
	
#rightcol #calnav td
	{
	line-height: 18px;
	}
	
#rightcol #calfooter td
	{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}

#rightcol .calmonthyear
	{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 18px;	
	}

#rightcol #caldaynames td
	{
	font-weight: normal;
	line-height: 18px;	
	}

#rightcol #calendar .calday a
	{
	text-decoration: none;
	font-weight: normal;
	color: #c30;
	display: block;
	}

#rightcol #calendar .calday a:hover
	{
	text-decoration: underline;
	}	

#rightcol .calmovemonth
	{
	text-decoration: none;
	font-weight:normal;	background-color:transparent;
	color:#c30;
	}	
	
#rightcol #calselected
	{
	background-color: #fc6;
	/*line-height: 18px;*/
	text-align: center;
	
	}

#rightcol td div#caltoday
	{
	border: 2px solid #fc6;
	line-height: 14px;
	}
	
#rightcol div.dynamicbucket .calMore
	{
	margin-bottom:10px;
	text-transform: uppercase;
	}
	
#rightcol div.dynamicbucket .calMore a
	{
	color: #C30;
	text-decoration: none;
	}	

#rightcol div.dynamicbucket .calMore a:hover
	{
	color: #f90;
	text-decoration: underline;
	}		
	
#rightcol div.dynamicbucket .calSelect
	{
	width: 180px;
	margin-bottom:10px;
	}
		

/*	new ecommerce css popup
	---------------------------------------------------------- */	
#rightcol .dynamicbucket .bucketcontent .commPopWrapper
	{	
	clear:both;
	position:absolute;
	left:-335px;
	margin-top:-85px;
	color:#000;	
	}	
	
#rightcol .dynamicbucket .bucketcontent .commPop
	{
	float:left;
	width:300px;	
	padding:10px;	
	background-color:#fff;
	border:1px solid #000;
	}
	
#rightcol .dynamicbucket .bucketcontent .commPop .header	
	{	
	margin-bottom:10px;
	}	
	
#rightcol .dynamicbucket .bucketcontent .commPop .header h3
	{		
	float:left;
	color: #ee3823;
	border:none;	
	float:left;	
	font-size:14px;	
	width:250px;
	padding:0;	
	margin:0;	
	}

#rightcol .dynamicbucket .bucketcontent .commPop .close
	{
	float:right;
	display:inline;
	padding:2px 0 0 0;
	}	

#rightcol .dynamicbucket .bucketcontent .commPop ul	
	{
	clear:none;
	margin:0;
	padding:0;
	}
	
#rightcol .dynamicbucket .bucketcontent .commPop a
	{
	font-weight:normal;
	text-decoration:none;
	}	
	
#rightcol .dynamicbucket .bucketcontent .commPop a:hover
	{
	text-decoration:underline;
	}	
		
#rightcol .dynamicbucket .bucketcontent .commPop ul li
	{
	list-style-type: none;
	color:#000;
	font-size:11px;
	margin:0;
	}	
	
#rightcol .dynamicbucket .bucketcontent .commPop ul.left
	{	
	float:left;
	width:150px;
	margin:0 15px 0 0;
	padding:0;
	}
	
#rightcol .dynamicbucket .bucketcontent .commPop ul.right
	{	
	float:left;
	width:130px;
	margin:0;
	padding:0;
	}	
	
#rightcol .dynamicbucket .bucketcontent .commPop ul li .title
	{
	font-weight:bold;
	font-style:italic;
	}
	
#rightcol .dynamicbucket .bucketcontent .commPop .note
	{
	clear:both;
	color:#757575;
	font-size:10px;
	text-transform:none;
	margin-top:25px;
	}	
	
	
/* interactive promo */
#rightcol .interactivePromo
	{
	border:1px solid #000;
	width:300px;
	margin:0 0 15px 10px;
	background-color:#d2d6d9;
	}
	
#rightcol .interactivePromo .promoContent
	{
	padding:8px;
	color:#005782;
	text-align:left;
	font-size:11px;
	}	
	
#rightcol .interactivePromo .promoContent h3 a
	{	
	color:#b40c00;
	font-size:12px;
	}
	
#rightcol .interactivePromo .promoContent span.title
	{	
	display:block;
	font-weight:bold;
	padding-bottom:3px;
	}
	
/* election2008 buckets*/
.electionbucket
	{
	margin-bottom:15px;
	}

.electionbucket h3
	{
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	padding:5px 0;
	text-align:center;
	margin:0;	
	}

.electionbucket h4
	{
	font-size:17px;
	text-transform:uppercase;
	text-align:center;
	padding:2px 0;
	margin:0;
	}	
	
.electionbucket h4 a
	{
	text-decoration:none;
	}
	
.electionbucket h4 a:hover
	{
	text-decoration:underline;
	}		
	
.electionbucket table.votes
	{
	background-color:#dadadd;
	width:200px;
	}	
	
.electionbucket table.votes td
	{
	font-size:12px;
	}	
	
.electionbucket table.votes td.txt
	{
	font-size:12px;
	}	
	
.electionbucket table.votes td.num
	{
	font-size:12px;
	font-weight:bold;
	text-align:right;
	}	
	
.electionbucket table.votes td.space
	{
	padding-bottom:10px;
	}	
	
.electionbucket table.votescand
	{
	margin:5px 0;
	font-size:11px;
	}	
	
.electionbucket table.votescand th,
.electionbucket table.votescand td
	{
	padding:2px 5px;
	}	
	
.electionbucket table.votescand th.cand,
.electionbucket table.votescand td.cand
	{
	width:110px;
	}
	
.electionbucket table.votescand th.pledged
	{
	text-align:center;
	text-decoration:underline;
	}		
	
.electionbucket table.votescand th.todate
	{
	text-align:left;
	}	
	
.electionbucket table.votescand td.total,	
.electionbucket table.votescand td.todate,
.electionbucket table.votescand td.day
	{
	text-align:right;
	}	

.electionbucket .footer
	{
	background-color:#dadadd;
	width:200px;
	font-size:11px;
	font-style:italic;
	text-align:center;
	padding:4px 0;
	}		
	
.rep h3
	{
	background-color:#c00;
	}
	
.rep h4 a,
.rep .num,
.rep th.cand,
.rep th.total,
.rep th.todate,
.rep th.day,
.rep th.pledged
	{
	color:#c00;
	}	

.dem h3
	{
	background-color:#113e98;
	}	
	
.dem h4 a,
.dem .num,
.dem th.cand,
.dem th.total,
.dem th.todate,
.dem th.day,
.dem th.pledged
	{
	color:#113e98;
	}		
	
#nprwrap img
	{display:none;}	
	
	

/*	election 2008
	---------------------------------------------------------- */	
.election2008promo
	{
	background:url(http://media.npr.org/news/specials/election2008/images/bgpromo_300.jpg) no-repeat;
	width:300px;
	height:200px;
	margin:0 0 15px 10px;
	}
	
.election2008promo ul
	{
	padding:150px 0 0 17px;
	}	

.election2008promo ul li 
	{
	font-family:georgia,sans-serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;	
	}
	
.election2008promo ul li a
	{
	text-decoration:none;
	color:#1f4395;
	}	
	
.election2008promo ul li a:hover
	{
	text-decoration:underline;
	}
	
/*	political junkie
	---------------------------------------------------------- */	
.politicalJunkiePromo
	{
	background:transparent url(http://media.npr.org/blogs/politicaljunkie/promo_bg_300.jpg) repeat-y;
	width:300px;
	margin:0 0 15px 10px;
	}

.politicalJunkiePromo a.top
	{
	display:block;
	background:transparent url(http://media.npr.org/blogs/politicaljunkie/promo_top_300.jpg) no-repeat left top;
	width:300px;
	height:110px;
	margin:0;
	padding:0;
	}	

.politicalJunkiePromo ul
	{
	margin:0;
	padding:0 17px;
	list-style-type:none;
	}	

.politicalJunkiePromo ul li
	{
	padding-top: 5px;
	}	
	
.politicalJunkiePromo ul li a
	{
	text-decoration:none;
	color:#000;
	}	
	
.politicalJunkiePromo ul li a:hover
	{
	text-decoration:underline;
	}
	
.politicalJunkiePromo ul li .time
	{
	color: #999;
	line-height:18px;
	}

.politicalJunkiePromo .bucketbottom
	{
	background:transparent url(http://media.npr.org/blogs/politicaljunkie/promo_btm_300.jpg) no-repeat left bottom;
	width:300px;
	height:10px;
	}

/*	planet money
	---------------------------------------------------------- */	
.planetMoneyPromo
	{
	background:transparent url(http://media.npr.org/blogs/money/promo_bg_300.jpg) repeat-y;
	width:300px;
	margin:0 0 15px 10px;
	}

.planetMoneyPromo a.top
	{
	display:block;
	background:transparent url(http://media.npr.org/blogs/money/promo_top_300.jpg) no-repeat left top;
	width:300px;
	height:105px;
	margin:0;
	padding:0;
	}	

.planetMoneyPromo ul
	{
	margin:0;
	padding:0 17px;
	list-style-type:none;
	}	

.planetMoneyPromo ul li
	{
	padding-top: 5px;
	}	
	
.planetMoneyPromo ul li a
	{
	text-decoration:none;
	color:#000;
	}	
	
.planetMoneyPromo ul li a:hover
	{
	text-decoration:underline;
	}
	
.planetMoneyPromo ul li .time
	{
	color: #999;
	line-height:18px;
	}

.planetMoneyPromo .bucketbottom
	{
	background:transparent url(http://media.npr.org/blogs/money/promo_btm_300.jpg) no-repeat left bottom;
	width:300px;
	height:10px;
	}

/*  Health Blog Promo
    ---------------------------------------------------------- */   
#rightcol .promowrap {
    padding:1px;
    border:1px solid #dcdcdc;
    width:298px;
    margin:0 0 15px 10px;
    }

.healthBlogPromo {
    background:transparent url(http://media.npr.org/blogs/health/bg_promo_right.jpg) repeat-x bottom center;
    padding:10px;
    }

.healthBlogPromo a.top {
    display:block;
    background:transparent url(http://media.npr.org/blogs/health/promo_top_300.gif) no-repeat left top;
    width:100%;
    height:55px;
    margin:0 0 5px;
    padding:0;
    }   

.healthBlogPromo ul {
    margin:0;
    list-style-type:none;
    }   

.healthBlogPromo ul li {
    padding-top:5px;
    font-size:11px;
    }   
    
.healthBlogPromo ul li a
    {
    text-decoration:none;
    color:#003399;
    }   

.healthBlogPromo ul li a.moreblog {font-weight:bold;}
    
.healthBlogPromo ul li a:hover {text-decoration:underline;}
    
.healthBlogPromo ul li .time
    {
    color: #666;
    line-height:18px;
    }

/*  the two-way promo
    ---------------------------------------------------------- */   
.twowayPromo
    {
    width:300px;
    border:1px solid #dcdcdc;
    margin:0 0 15px 10px;
    }

.twowayPromo a.top
    {
    display:block;
    background:transparent url(http://media.npr.org/blogs/thetwo-way/promo_top_286.jpg) no-repeat left top;
    width:286px;
    height:94px;
    margin: 8px 0 0 6px;
    padding:0;
    }   

.twowayPromo ul
    {
    margin:9px 0 0 0;
    padding:0 15px;
    list-style-type:none;
    }   

.twowayPromo ul li
    {
    padding-top: 5px;
    }   
    
.twowayPromo ul li a
    {
    text-decoration:none;
    color:#000;
    }   
    
.twowayPromo ul li a:hover
    {
    text-decoration:underline;
    }
    
.twowayPromo ul li .time
    {
    color: #999;
    line-height:18px;
    }

.twowayPromo .bucketbottom
    {
    width:300px;
    height:10px;
    }
    

/* podcast/rss combo bucket */
#rightcol div.feed
	{
	border:1px solid #dcdcdc;
	background-color:#fff;
	}
	
#rightcol div.feed a
	{
	font-weight:normal;
	text-decoration:none;
	}	

#rightcol div.feed a:hover
	{
	text-decoration:underline;
	}		
	
#rightcol .feed .hdr
	{
	background-color:#efefef;
	padding:8px 8px 5px 0;	
	border-bottom:1px solid #dcdcdc;
	}
	
#rightcol .feed .svcs
	{	
	float:right;
	color:#8f8f8f;	
	}

#rightcol .feed .svcs a
	{
	font-weight:normal;
	color:#8f8f8f;
	}
	
#rightcol .feed .svcs a:hover
	{
	color:#214ac6;
	}		
	
#rightcol .feed .svcs a.pod
	{
	background:none;
	padding:0;
	}	
	
#rightcol div.feed h3
	{
	font-size:11px;
	border:none;
	}	
	
#rightcol div.feed div.bucketcontent
	{
	padding:5px 6px;
	width:306px;
	margin:0;	
	}	
	
#rightcol div.feed div.bucketcontent .feedhdrs
	{
	float:right;
	color:#8f8f8f;
	padding-bottom:5px;
	font-size:10px;
	}		

#rightcol div.feed div.bucketcontent .feedhdrs span
	{margin:0 0 0 13px;}	
	
#rightcol div.feed .bucketcontent ul li
	{
	background:url(http://media.npr.org/images/hrule_dotted_ccc.gif) repeat-x left bottom;
	padding:8px 75px 8px 0;
	margin:0;
	position:relative;
	width:231px;
	float:right;
	}	
	
#main #rightcol .feed .title
	{
	color:#000;
	font-weight:normal;
	}	

#rightcol span.blank,	
#rightcol span.blankpod
	{
	display:block;
	height:23px;
	width:20px;
	padding:0;	
	position:absolute;
	top:3px;
	right:40px;
	color:#8f8f8f;
	}
	
#rightcol span.blankrss
	{
	display:block;
	height:23px;
	width:20px;
	padding:0;	
	position:absolute;
	top:3px;
	right:-4px;
	color:#8f8f8f;
	}		

#rightcol .feed ul li a.podicon
	{
	background:url(http://media.npr.org/chrome/icon_pod_bucket.gif) top no-repeat;
	display:block;
	height:23px;
	width:20px;
	padding:0;	
	position:absolute;
	top:3px;
	right:46px;
	}	
	
#rightcol .feed ul li a.rssicon
	{
	background:url(http://media.npr.org/chrome/icon_rss_bucket.gif) top no-repeat;
	display:block;
	height:23px;
	width:14px;
	margin:0;
	padding:0;	
	position:absolute;
	top:2px;
	right:4px;
	}
	
.podbox
	{	
	width:195px;
	border:1px solid #333;
	background-color:#efefef;
	padding:7px;
	position:absolute;
	top:23px;
	left:40px;
	}
	
.podbox span
	{
	font-weight:bold;
	}	
	
.podbox input
	{
	width:160px;
	height:14px;
	}	

.podbox .podurllink img
    {
    vertical-align: middle;
    }

#rightcol .podbox a.closethis
	{
	color:#666;
	float:right;
	font-weight:bold;
	}
	
.podurl
	{
	font-size:11px;
	}
	
	
/* newish bucket style */
#rightcol .bucket
	{
	margin-bottom:10px;
	}

#rightcol .bucket .buckettop
	{
	border-top:3px solid #113e98;	
	background-color: #e2e9f7;	
	width:306px;
	padding:6px 7px 3px 7px;
	margin:0;
	text-transform:uppercase;
	font-weight:bold;
	}
	
#rightcol .bucket .buckettop h3
	{
	font-size:11px;
	}	
	
#rightcol .bucket .buckettop 
	{
	background: #e2e9f7 url(http://media.npr.org/images/hrule_dotted_r20.gif) repeat-x bottom left;
	}
	
#rightcol .bucket .bucketcontent
	{
	padding:0 0 0 10px;
	margin:0;
	}	
	
#rightcol .bucket .bucketcontent ul li
	{
	background: transparent url(http://media.npr.org/images/hrule_dotted_ccc.gif) repeat-x bottom left;
	margin:0;
	font-size:11px;
	width:310px;
	padding:0;
	}	

#rightcol .bucket .bucketcontent ul li ul li a
	{
	text-decoration:none;
	}	
	
#rightcol .bucket .bucketcontent ul li ul li a:hover
	{
	text-decoration:underline;
	}		
	
#rightcol .bucket .bucketcontent ul li ul li.left
	{
	width:150px;
	float:left;
	margin:0 10px 0 0;
	padding:5px 0;
	background:none;	
	}		
	
#rightcol .bucket .bucketcontent ul li ul li.right
	{
	width:150px;
	float:left;
	padding:5px 0;
	background:none;
	}			
	
#rightcol .bucket .bucketcontent ul li ul li.last
	{
	padding:5px 0;
	background:none;
	}	
	
#rightcol .bucket .bulletLnk
	{
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
	padding: 0 0 0 7px;
	background-image: url(http://media.npr.org/chrome/bluebullet.gif);
	}			